.root {
  overflow: hidden;
  width: 100%; 
}
.root-reverse {
  transform: rotate(-180deg);
}
.root-reverse .part {
  transform: rotate(180deg);
}
.scroll {
  width: 100%;
  display: flex;
  animation-name: scroll;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  will-change: transform;
}
.scroll:hover {
  animation-play-state: paused;
}

.part {
  display: flex;
  position: relative;
}
.box-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
}
.slider-card { 
  width: 144px;
  min-height: 144px;
  padding: 24px;
  background-color: #FFFFFF;
  box-shadow: 0 0 10px 0 #E3D5FE;
  border-radius: 10px;
  transform: scale(1);
  transition: transform 0.2s ease;
  position: relative;
  display: flex;
  align-items: center;
}
.slider-card:hover {
  transform: scale(1.05);
}
.slider-logo-image {
  width: 100%; 
}
.slider-card-link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

@media (min-width: 992px) {
  .sliders-column {
    transform: translateX(50px);
  }
  
  .slider-container {
    height: 800px; 
  }
  
  .slider-card {
    width: 255px;
    min-height: 255px;
    padding: 48px;
  }

  .root {
    width: 800px; 
  }

  .sliders-wrap {
    transform: rotate(90deg); 
  }

  .slider-card {
    transform: scale(1) rotate(-90deg);
  }

  .slider-card:hover {
    transform: scale(1.05) rotate(-90deg);
  }
}

@media (min-width: 1200px) {
  .sliders-column {
    transform: translateX(8.33333%);
  }
}

@media screen and (max-width: 992px) {
  .slider-container {
    padding-top: 72px;
    padding-bottom: 72px;
  }
}
